
/* menu::base */
#header div#menu 
{
	background: url("../images/bg-nav.png") center top no-repeat;
	width: 1000px;
	height: 49px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	z-index: 2;
}

#header div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
#header div#menu ul.menu 
{

}
#header div#menu li 
{
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 0 0 0;
    display: block;
    float: left;
	text-align: center;
}
#header div#menu li:hover>ul 
{
    left: 0px;
}

#header div#menu a 
{
    position: relative;
    z-index: 10;
    display: block;
    text-decoration: none;
}
#header div#menu a:hover, 
#header div#menu a:hover span 
{ 
	color: #fff; 
}
#header div#menu li.current a 
{}

#header div#menu span 
{
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
}
#header div#menu ul ul a.parent span 
{
    background-position:95% 50%;
    background-image: url(../images/menu/item-pointer-mover.gif);
}
#header div#menu ul ul a.parent:hover span 
{
    background-image: url(../images/menu/item-pointer.gif);
}

/* menu::level1 */
#header div#menu ul li a 
{
	color: #fff;
	font-size: 15px;
	float: left;
	height: 34px;
	margin: 0;
	padding: 16px 30px 0px 35px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	font-family: tahoma;
}
#header div#menu ul li a:hover
{
	color: rgb(255, 255, 0);
}
#header div#menu ul li a:hover span
{
	color: rgb(255, 255, 0);
}
#header div#menu li.last 
{ 
	background: none; 
}

/* menu::level2 */
#header div#menu ul ul li 
{ 
	background: none; 
}
#header div#menu ul ul 
{
	background: url("../images/bg-menu.png");
    position: absolute;
    top: 48px;
    left: -999em;
    width: 200px;
    padding: 0 0 0 0;
    margin-top:1px;
}
#header div#menu ul ul li
{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #7A7A7A;
}
#header div#menu ul ul li a 
{
    padding: 7px 5px 8px 15px;
    height: auto;
	width: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: #fff;
	text-align: left;
	font: bold 12px arial;
}
#header div#menu ul ul li a:hover 
{
    color: #fff;
	background: #e1ba00;
}
#header div#menu ul ul li span 
{
    margin-top: 0;
    padding-right: 0px;
    _padding-right: 0px;
    color: #fff;
}
#header div#menu ul ul li a:hover span 
{
    color: #fff;
}
#header div#menu ul ul li.last { background: none; }
#header div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
#header div#menu ul ul ul {
    padding: 0;
    margin: -48px 0 0 202px !important;
    margin-left:172px;
}

/* colors */
#header div#menu ul ul ul 
{ 
	background: url("../images/bg-menu.png");
}
#header div#menu ul ul ul ul 
{ 
	background: rgb(38,38,38); 
}
#header div#menu ul ul ul ul 
{ 
	background: rgb(35,35,35); 
}

/* lava lamp */
#header div#menu li.back {
    background: url(../images/menu/lava-right.png) no-repeat right !important;
    background-image: url(../images/menu/lava.gif);
    width: 8px;
    height: 37px;
    z-index: 8;
    position: absolute;
	top: 5px;
    margin: 0px 0 0 3px;
}
#header div#menu li.back .left {
    background: url(../images/menu/lava.png) no-repeat top left !important;
    background-image: url(../images/menu/lava.gif);
    height: 37px;
    margin-right: 13px;
}

